@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:991px) and (max-width:1199px)  {
.container{ width:920px;}
.header_widget .inner_widget .inner_title::before{left:115px;}
.post_widget .inner_widget img {width: 216px;}
.post_widget .inner_widget .post_subtitle span img {width: 100px;}
.post_widgets .inner_widgets + .inner_widgets img{width:216px;}
.ctoact .title{font-size:25px;}
.footer_widget ul{margin-left: 314px; margin-bottom:15px;}
/*single page*/
.single_widget .inner_widget .single_img{width: 275px;margin-bottom: 30px;}
.single_widget .inner_widget .single_img img{width:216px;}
}
@media only screen and (min-width:768px) and (max-width: 990px){
.container{ width:720px;}
header{background-position:0% !important;}
.header_widget .inner_widget .inner_title::before{left:67px;}
.post_widget .inner_widget img{width:190px;}
.post_widgets .inner_widgets + .inner_widgets img{width:190px;}
.post_widget .inner_widget .post_subtitle span img {width: 100px;}
.ctoact .title{margin-top: 47px;line-height: 39px;}
.footer_widget ul{margin-left:216px; margin-bottom:15px;}
/*single page*/
.single_widget .inner_widget .single_img{width: 258px;margin-bottom:22px;}
.single_widget .inner_widget .single_img img{width:216px;}
.single_widget .inner_widget .post_title{font-size:24px;}
.single_widget .inner_widget .post_subtitle{width:62%;}
}
@media only screen and (min-width:480px) and (max-width: 767px){
.container{ width:430px;}
header{background-position:20% !important;}
.header_widget{float:left; text-align:center; width:100%;}
.header_widget .inner_widget .inner_title::before{left:99px;}
.post_widget .inner_widget{width:100%; margin-bottom:40px; text-align:center;}
.post_widget .inner_widget .post_title a{border:none;}
.post_widget .inner_widget + .inner_widget{width:100%;}
.post_widgets .inner_widgets{width:100%; margin-bottom:40px; text-align:center;}
.post_widgets .inner_widgets + .inner_widgets{width:100%; text-align:center;}
.post_widgets .inner_widgets + .inner_widgets img{float: left;margin-top: -650px;padding-left: 67px;}
.post_widgets .inner_widgets .post_title{padding-top:250px; border:none; text-align:center;}
.post_widget .inner_widget p{text-align:center;    margin: 10px 0px 35px 0px;}
.post_widget .inner_widget .btn {float:none;padding: 15px 70px;}
.post_widgets .inner_widgets .btn{padding: 15px 70px;}
.post_widgets{margin-bottom:-65px;}
.ctoact .title{text-align:center;line-height: 35px; margin-top:32px;}
.ctoact .btn{margin-top:13px; float:left;padding: 13px 59px;margin-left: 100px;}
.post_widgets .inner_widgets p{margin: 25px 0px 38px 0px;text-align: center;}
.footer_widget ul{margin-left:68px;}
.reviews{text-align:center; background:none;}
.single_widget .inner_widget .single_img{width:100%; text-align:center;}
.single_widget .inner_widget .post_subtitle{width:100%;}
.reviews span{float:left;}
}
@media only screen and (max-width: 479px){
.container{ width:300px;}
header{background-position: 95% !important;}
.header_widget{float:left; text-align:center; width:100%;}
.header_widget .inner_widget .inner_title::before{left:35px;}
.post_widget .inner_widget{width:100%; margin-bottom:40px; text-align:center;}
.post_widget .inner_widget .post_title a{border:none;}
.post_widget .inner_widget + .inner_widget{width:100%;}
.post_widgets .inner_widgets{width:100%; margin-bottom:40px; text-align:center;}
.post_widgets .inner_widgets + .inner_widgets{width:100%; text-align:center;}
.post_widgets .inner_widgets + .inner_widgets img{float: left;margin-top: -735px;padding-left:0px;}
.post_widgets .inner_widgets .post_title {padding-top:250px; border:none; text-align:center;}
.post_widgets .inner_widgets .post_title a{border:none;}
.post_widget .inner_widget p{text-align:center;    margin: 10px 0px 35px 0px;}
.post_widget .inner_widget .btn {float:none;padding: 15px 70px;}
.post_widgets .inner_widgets .btn{padding: 15px 70px;}
.post_widgets{margin-bottom:-65px;}
.ctoact .title{text-align:center;line-height: 32px; margin-top:32px; font-size:24px;}
.ctoact .btn{margin-top:13px; float:left;padding: 13px 59px;margin-bottom: 32px;margin-left: 43px;}
.post_widgets .inner_widgets p{margin: 25px 0px 38px 0px;text-align:center;}
.footer_widget ul{margin-left:11px; margin-bottom: 10px;}
.reviews{text-align:left; background:none;}
.single_widget .inner_widget .single_img{width:100%; text-align:center;}
.single_widget .inner_widget .post_subtitle{width:100%;}
.reviews span{float:left; font-size:20px;}
.post_widget .inner_widget .post_title a {text-decoration: none;color: #383838;}
.post_widget .inner_widget .post_subtitle span{ padding: 0px 5px;}
.post_widget .inner_widget .post_subtitle{font-size:19px;}
.post_widget .inner_widget .post_subtitle b{font-size:21px;}
.post_widget .inner_widget .post_subtitle span img{width:100px;}
.post_widgets .inner_widgets .post_subtitle{font-size:19px;}
.post_widgets .inner_widgets .post_subtitle span{padding: 0px 5px;}
.post_widgets .inner_widgets .post_subtitle span img{width:100px;}
.post_widgets .inner_widgets .post_subtitle b{font-size:21px;}
.ctoact{height:auto;}
.header_widget .inner_widget .header_title{font-size:50px;}
.header_widget .inner_widget .header_smalltitle{font-size:30px;}
.footer_widget p{line-height:20px;}
.single_widget .inner_widget .post_title{padding-left:0px; border:none;}
.single_widget .inner_widget .post_title a{border:none;}
.single_widget .inner_widget .post_subtitle{font-size:19px;}
.single_widget .inner_widget .post_subtitle span{padding: 0px 5px;}
.single_widget .inner_widget .post_subtitle span img{width:100px;}
.single_widget .inner_widgets .post_subtitle b{font-size:21px;}
.header_widget .inner_widget .header_subtitle{font-size: 35.6px;}
.ctoact{margin-top:35px;}
.footer_widget ul li a{font-size:12px;}
	
}

@media only screen and (max-width: 767px){


.wow{visibility: visible !important;-webkit-animation-name: none !important;-o-animation-name: none !important;animation-name: none !important;}
}